Шаблон:Component/lathe/styles.css

Версия от 08:03, 29 марта 2026; Pok (обсуждение | вклад)

(разн.) ← Предыдущая версия | Подтверждённая версия (разн.) | Текущая версия (разн.) | Следующая версия → (разн.)
.ts-Component-lathe__header {
    display: grid;
    grid-template-columns: 1fr 0fr;
    gap: 6px;
}

.ts-Component-lathe__product-and-info-text {
    display: grid;
    gap: 4px;
}

.ts-Component-lathe__product {
    font-weight: bold;
}

.ts-Component-lathe__info-text {
    font-size: var(--font-size-s);
}

.ts-Component-lathe__info-icons {    
    display: flex;
    flex-direction: column;
    align-items: center;
}

.ts-Component-lathe__info-icons > * {
    width: 32px;
    height: 32px;
    text-align: center;
}

.ts-Component-lathe__progression-symbol {
    color: gray;
    font-size: small;
    height: 0rem;
    line-height: 0;
    margin: 2px 0px;
}

.ts-Component-lathe__materials {
    display: grid;
    gap: 4px;
}

.ts-Component-lathe__complete-time {
    position: absolute;
    bottom: 4px;
    right: 4px;
    font-size: small;
    font-size: 12px;
}

.ts-Component-lathe__mode-emag.gradient-block {
    border: 2px dashed hsla(0, 75%, 50%, 0.5);
}